body{
	margin: 0px;
	padding: 0px;
	font-family: 'Open Sans', sans-serif;
	position: relative;
	font-weight: 400;
	height: 100%;
	font-size: 16px;
	color: #474747;
}
html{height: 100%;}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
a, a:hover, a:focus{
	outline: none;
	text-decoration: none;
}
.top_menu{
	padding: 5px 0px;
}
.banner_section .item img{width: 100%; height: auto;}
.content_body{
	padding: 50px;
}
.content_body .line{
	width: 100px;
	height: 2px;
	background: #00b3a0;
	margin-bottom: 20px;
}
.section1{
	background: url('../images/waterbg.jpg') center top no-repeat;
	padding: 70px 0;
}
.section1 h3{
	color: #000;
	font-max-size: 45px;
	position: relative;
	font-weight: 700;
	text-align: center;
	margin-bottom: 50px;
}
.footer{
	padding: 20px 0;
	text-align: center;
}
.footer p{
	font-size: 12px;
	color: #848484;
}
